/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

html{scroll-behavior: smooth;}

h2{
	font-size: 36px;
	font-weight: 500;
}
h3{
	font-size: 18px;
	font-weight: 600;
}

.is-slide-copy{
	font-size: 33px;
	font-weight: 300;
	color: white;
}

/*.product-element-top img{
	height: 100%;
	width: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    object-fit: cover;
}

@media(max-width: 1024px){
	.is-slide-copy{
		font-size: 18px;
	}
	h2{font-size: 18px;}
}
@media(max-width: 375px){
	.logo-us{max-width: 90px;}
}